<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + Lit + TS</title>
    <link rel="stylesheet" href="./src/index.css" />
    <script type="module" src="/src/my-element.ts"></script>

    <script type="module" src="/src/stories/pc-button/pc-button.js"></script>
    <script type="module" src="/src/stories/pc-app/pc-app.js"></script>
    <script type="module" src="/src/stories/pc-searchbar/pc-searchbar.js"></script>
  </head>
  <body>
    <my-element>
      <h1>Vite + Lit</h1>
    </my-element>

    <pc-button label="Quitter"></pc-button>
    <pc-app></pc-app>
    <pc-searchbar></pc-searchbar>
  </body>
</html>
